Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Internet Exsplorer 8 for SAP EP 7.0

Hello

Internet Explorer 8 is only in beta release but we already have some customer willing to use it on our customer portal...

We're using SAP EP 7.0 SP14 and it seems that they are not compatible...

Do you know which support package or release will make it possible ?

Thank you for your help

Benoit

Not what you were looking for? View more on this topic or Ask a question